[{if $basket->getGiftcertSum()}]
[{foreach from=$basket->getGiftCertList() item=oGiftcert key=key name=Giftcert}]
[{if $oGiftcert->ysgiftcert__ysgiftcertnr->value}]
[{assign var="theprice" value=$basket->getGiftCertRealDiscount($oGiftcert->ysgiftcert__ysgiftcertnr->value)}]
[{oxmultilang ident="COUPON"}] ([{oxmultilang ident="NUMBER"}] [{$oGiftcert->ysgiftcert__ysgiftcertnr->value}]): -[{oxprice price=$theprice currency=$currency}]
[{/if}]
[{/foreach}]
[{/if}]
[{assign var="theprice" value=$basket->getGiftCertUsedPoolAmount()}]
[{if $theprice->getPrice() > 0}]
[{assign var="theprice" value=$basket->getGiftCertUsedPoolAmount()}]
[{oxmultilang ident="YS_GIFTCERT_MONEYPOOL_USED_EMAIL"}]: -[{oxprice price=$theprice currency=$currency}]
[{/if}]
